/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Adu Toate pentru față";

/* Hide menu item title */
"Hide %@" = "Ascunde %@";

/* Hide Others menu item title */
"Hide Others" = "Ascunde Altele";

/* Windows|Minimize menu item */
"Minimize" = "Minimaliza";

/* Quit menu item title */
"Quit %@" = "Ieșire %@";

/* Services Menu Item title */
"Services" = "Servicii";

/* Show All menu item title */
"Show All" = "Arata toate";

/* Window Menu title */
"Window" = "Fereastră;

/* Help Menu title */
"Help" = "Ajutor";
